/* CSS Document */

html {
    /*font-size: 16px; /* IMPORTANT -> see font-size percentage in "body" below */
}

body {
    /*font-size: 62.5%; */ /* IMPORTANT -> so 1em= 10px, 1.5em = 15px etc */
    font-size: 16px;
    line-height: 150%;
    margin: 1% 1% 1% 1%; /* margin: auto; /* center in viewport */
    /*background: #DBDBDB url("../Images/SkinGray/boxed-bg.gif") repeat scroll left top;*/
    background: #DBDBDB;
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    color: #333333;
}

    body.BodyCustomer {
        margin: auto; /* center in viewport */
        /*width: 980px;*/
        max-width: 1100px;
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	DOCUMENT-SPECIFIC
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#Frame {
    clear: both;
    background-color: #FFFFFF;
    font-size: 0.90em;
    margin: 1% 1% 1% 1%;
    padding: 10px;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
}

#Header {
    position: relative;
    clear: both;
    display: block;
    margin: 6px 10px 10px 10px;
    width: auto;
    vertical-align: middle;
    min-height: 100px;
}

#HeaderTitle {
    float: right;
    margin: 10px 3px 10px 0;
    font-size: 1.7em;
    font-weight: normal;
    line-height: 150%;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif;
    width: 60%;
}

#HeaderLogo {
    float: left;
    width: 35%;
}


    /* If the header image is a logo, we DO NOT expand to fit the full width. However, we scale down as the div scales down. */
    #HeaderLogo img {
        max-width: 100%;
    }

/* If the header image is a banner, we DO expand to fit the full width. However, we scale down as the div scales down. */
#HeaderBanner img {
    width: 100%;
}

#HeaderApp {
    color: #333333;
    text-align: right;
}

#HeaderSub {
    margin: 0 0 0 0;
    text-align: right;
}

#HeaderLogin {
    text-align: right;
}

#Navigation {
    clear: both;
    padding: 0 8px;
}

#BreadcrumbOuter {
    clear: both;
    position: relative;
    width: 100%;
}

#BreadcrumbInner {
    margin: 10px 6px 10px 6px;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 1.5em;
    outline: none;
}

#Breadcrumb {
    line-height: 100%;
    vertical-align: middle;
    padding: 1em 1em;
}

#MainContent {
    clear: both;
    margin: 0px 10px 0 10px;
    min-height: 350px;
}

#MainImage {
    clear: both;
    text-align: center;
}

    #MainImage img {
        width: 100%;
        height: auto;
    }


#Footer {
    padding: 10px 0 12px 0;
    margin: 10px 10px 0 10px;
    border-top: solid 1px #CCCCCC;
    font-size: 90%;
}

#WebsiteFooter {
    margin: 0px 10px 0 10px;
}

    #WebsiteFooter img {
        width: 100%;
    }

#tabs {
    margin: 10px 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	GENERAL CLASSES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.about h2 {
    clear: both;
}

.about img {
    width: 100%;
    height: auto;
}

.about .tdTextLeft {
    clear: both;
    float: left;
    width: 57%;
    padding-right: 2%;
}

.about .tdImgLeft {
    clear: both;
    float: left;
    width: 40%;
    padding-right: 2%;
}

.about .tdTextRight {
    float: right;
    width: 57%;
}

.about .tdImgRight {
    float: right;
    width: 40%;
}

.addNew {
    border: 1px solid #CCCCCC;
    padding: 15px;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #333333;
    padding: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #333333;
    padding: 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.assistanceOuter {
    width: 100%;
    margin: 10px 0 10px 0;
    background-color: #EAEADD;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 1.5em;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    /*F5FFDD f3f6ed*/
}

.assistanceInner {
    padding: 10px;
}

    .assistanceInner h2 {
        margin: 0;
        border: none;
    }

.assistanceWarning {
    width: 100%;
    margin: 10px 0 10px 0;
    background-color: #d9534f;
    border: 1px solid #d9534f;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 1.5em;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    color: #FFFFFF;
}

.bigLabel {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    line-height: 1.5em;
    color: #333333;
}

.box {
    border: solid 1px #CCCCCC;
    padding: 5px;
}

.btnSubmitDiv {
    margin: 10px 0 10px 0;
}

.calendar {
    font-size: 1.1em;
    line-height: 150%;
}

.canvas1 {
    width: 590px;
}

.cardName {
    float: left;
    width: 60%;
    text-align: right;
    padding-right: 1%;
}

.cardSurcharge {
    float: left;
    width: 19%;
    text-align: right;
    white-space: nowrap;
}

.cardSurchargeAmt {
    float: left;
    width: 20%;
    text-align: right;
    white-space: nowrap;
}

.clear {
    clear: both;
}

.closeX {
    float: right;
    margin: 15px 0 0 0;
}

.defaultText {
}

.defaultTextActive {
    color: #a1a1a1;
    font-style: italic;
}

table.df td {
    padding: 5px;
}

.dg {
    font-size: 100%;
}

table.dg {
    border: #CCCCCC solid 1px;
    border-collapse: collapse;
}

    table.dg td {
        border: #CCCCCC solid 1px;
    }

    table.dg th {
        border: #CCCCCC solid 1px;
    }

div.DQQuestion {
    margin: 10px 0 6px 0;
    border-top: 1px solid #CCCCCC;
    padding: 12px 0 0 0;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.5em;
}

div.DQQuestionNoBorder {
    margin: 10px 0 6px 0;
    border-top: none;
    padding: 12px 0 0 0;
    font-weight: normal;
    font-size: 1.5em;
    line-height: 1.5em;
}

div.DQCheckBoxTerms {
    /* margin: 15px 0 5px 0;
    padding: 10px; 
    border: #CCCCCC solid 1px;*/
}

    div.DQCheckBoxTerms div.DQQuestion {
        /*  margin: 0 0 5px 0; */
    }

    div.DQCheckBoxTerms h3 {
        margin: 0;
    }

div.DQHelpText {
    margin: 15px 0 5px 0;
    padding: 15px;
    border: solid 1px #CCCCCC;
    background: #FFFFFF;
}

/* If the dress regulations page contains an image, we DO NOT expand to fit the full width. However, we scale down as the div scales down. */
.dressRegulations img {
    max-width: 100%;
}

table.eventSummary {
    width: 100%;
    border-spacing: 0;
    border-collapse: separate;
}

    table.eventSummary td {
        padding: 5px 0 5px 0;
    }

        table.eventSummary td.td1 {
            width: 5em;
            white-space: nowrap;
            padding-right: 10px;
        }

/* If the golf format page contains an image, we DO NOT expand to fit the full width. However, we scale down as the div scales down. */
.golfFormat img {
    max-width: 100%;
}


div.h2t {
    padding: 0 0 0 0;
    height: 34px;
    background: transparent url("../Images/SkinGray/h2-t.gif") repeat-x top left;
    vertical-align: top;
}

div.h2t_ie {
    padding: 0 0 0 0;
    height: 34px;
    background: transparent url("../Images/SkinGray/h2-t.gif") repeat-x top left;
    padding-bottom: 0px;
    vertical-align: top;
}

div.h2l {
    height: 34px;
    background: transparent url("../Images/SkinGray/h2-l.gif") no-repeat top left;
}

div.h2r {
    height: 34px;
    background: transparent url("../Images/SkinGray/h2-r.gif") no-repeat top right;
}

.hide {
    display: none;
}

.holeNumberOuter {
    clear: both;
    margin: 10px 0 10px 0;
}

.holeNumberSponsor {
    float: right;
    width: 70%;
    text-align: right;
    font-weight: normal;
    font-size: 1.2em;
    padding: 10px;
}

.holeNumberSponsorLogo {
    float: right;
    /*width: 260px;*/
    text-align: right;
    padding: 0 0 20px 20px;
}

.holeNumber {
    font-weight: bold;
    font-size: 1.4em;
    padding: 10px;
}

.holeNumberCompetition {
    font-weight: normal;
    font-size: 1.2em;
    padding: 10px;
}

.focus {
    color: #6A9518;
}

.focus2 {
    color: #6A9518;
    font-size: 2.40em;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
}

ul.galleryOuter {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    clear: left;
    overflow: hidden;
    position: relative;
}

    ul.galleryOuter li.galleryInner {
        display: block;
        position: relative;
        float: left;
        padding: 0px;
        list-style: none;
        text-align: left; /*line-height: 1;*/
        /* width: 272px;*/
        margin: 0 10px 10px 0;
        /*height: 18em;*/
    }

.imgCoursePhoto img {
    width: 100%;
}

.intro p {
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.5em;
    padding: 0;
}

img.keyline {
    border: solid 1px #CCCCCC;
}

a.login:link, a.login:visited, a.login:active, a.login:hover {
    color: #6A9518;
}

#lnkClose {
    text-decoration: underline;
    padding: 2px;
    border: 1px solid #CCCCCC;
}


div.sidebar {
    margin: 10px 0 0 0;
    padding: 0 0 0 0;
}

    div.sidebar h2 {
        border: none;
        margin: 0;
        padding: 5px;
        vertical-align: top;
        color: #FFFFFF;
    }

td.td1 {
    text-align: left;
    font-weight: bold;
    vertical-align: top;
    /*white-space: nowrap;*/
    width: 150px;
}

td.td2 {
    text-align: left;
    font-weight: normal;
    vertical-align: top;
}

.warning {
    color: Red;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	MENU
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* The following properties are specific to the Horizontal menu */

.MainMenu {
    width: 100%;
    min-height: 2.65em;
    padding: 0 0 0 0;
    vertical-align: top;
}

    .MainMenu .AspNet-Menu-Horizontal {
        height: auto;
        position: relative;
        left: 0;
        top: 0;
        z-index: 300;
    }

    /* All menu items*/
    .MainMenu ul.AspNet-Menu {
        text-align: center;
        font-size: 0.90em;
        font-weight: bold;
        margin: 0 0 0 10px;
    }

        .MainMenu ul.AspNet-Menu li a, .MainMenu ul.AspNet-Menu li span {
            color: #FFFFFF;
        }

    /* TOP TIER properties. We will override these with more specific rules (below) */
    /* for all menu items from the second tier downward in the menu. */
    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu {
        height: auto;
        width: auto;
    }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Selected {
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li:hover, .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li.AspNet-Menu-Hover {
        }

        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li {
            height: 2.65em;
            width: auto;
        }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a, .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li .AspNet-Menu-NonLink {
                padding: 9px 10px 9px 10px;
            }

                .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:active {
                    text-decoration: underline;
                }

                .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li a:hover {
                    text-decoration: underline;
                }

        /* This rule effectively says: style all tiers EXCEPT THE TOP TIER in the menu this way... */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul {
            left: 0;
            top: 100%;
        }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul {
                top: 0em;
            }


            /* SECOND AND THIRD TIERS. These properties allow the top tier menu items */
            /* to be narrower, for example, than the sub-menu items. */
            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li {
                text-align: left;
                width: 16.0em;
                background: #6A9518 url(../images/ui-bg_glass_25_6a9518_1x400.png) 50% 50% repeat-x;
                border-bottom: solid 1px #FFFFFF;
                line-height: 150%;
                font-size: 100%;
            }

                .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a {
                    padding: 9px 10px 8px 10px;
                }

                    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:hover {
                        text-decoration: underline;
                    }

                    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul li a:active {
                        text-decoration: underline;
                    }

            .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li {
                text-align: left;
                width: 15.0em;
                background: #6A9518 url(../images/ui-bg_glass_25_6a9518_1x400.png) 50% 50% repeat-x;
                border-bottom: solid 1px #FFFFFF;
                line-height: 150%;
                font-size: 100%;
            }

                .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a {
                }

                    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:hover {
                    }

                    .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu ul ul li a:active {
                    }

        /* Third tier menus have to be positioned differently than second (or top) tier menu items because */
        /* they drop to the side, not below, their parent menu item. This is done by setting the last margin */
        /* value (which is equal to margin-left) to a value that is slightly smaller than the WIDTH of the */
        /* menu item. So, if you modify the rule above, then you should modify this (below) rule, too. */
        .MainMenu .AspNet-Menu-Horizontal ul.AspNet-Menu li ul li ul {
            margin: 0 0 0 14.9em;
        }

#Navigation .AspNet-Menu-Selected, #Navigation li a:hover, #Navigation li a:active {
    background: #FFFFFF url(../images/ui-bg_glass_25_FFFFFF_1x400.png) 50% 50% repeat-x;
    color: #6A9518;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	GRIDVIEW
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.MainGridView .AspNet-GridView {
    /*width:100%;*/
    margin-bottom: 10px;
}

    .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination a, .MainGridView .AspNet-GridView div.AspNet-GridView-Pagination span {
        color: #FFFFFF;
        background: #999999;
        font-weight: normal;
        padding: 2px;
    }

    .MainGridView .AspNet-GridView table {
        border: solid 1px #CCCCCC;
        border-collapse: collapse;
        width: 100%;
    }

        .MainGridView .AspNet-GridView table thead tr th {
            color: #FFFFFF;
            font-weight: normal;
            padding: 0.2em 0.2em;
            border: solid 1px #CCCCCC;
            background: #6A9518 url(../images/ui-bg_glass_25_6a9518_1x400.png) 50% 50% repeat-x;
        }

            .MainGridView .AspNet-GridView table thead tr th a {
                color: #FFFFFF;
            }

        .MainGridView .AspNet-GridView table tbody tr td, .MainGridView .AspNet-GridView table tfoot tr td {
            background: #FFFFFF;
            padding: 0.2em 0.2em;
            border: solid 1px #CCCCCC;
            vertical-align: top;
        }

            .MainGridView .AspNet-GridView table tbody tr td.AlignCenter, .MainGridView .AspNet-GridView table thead tr th.AlignCenter, .MainGridView .AspNet-GridView table tfoot tr td.AlignCenter {
                text-align: center;
            }

            .MainGridView .AspNet-GridView table tbody tr td.AlignCenterMiddle {
                text-align: center;
                vertical-align: middle;
            }

            .MainGridView .AspNet-GridView table tbody tr td.AlignRight {
                text-align: right;
            }

            .MainGridView .AspNet-GridView table tbody tr td.NoWrap {
                white-space: nowrap;
            }

        .MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td {
            background-color: #EAEADD;
        }

        .MainGridView .AspNet-GridView table tbody tr.AspNet-GridView-Selected td {
        }

        .MainGridView .AspNet-GridView table tfoot tr td {
        }
        /* Define specific formmating rules here
/* Remove borders from tables that are nested in the gridview */
        .MainGridView .AspNet-GridView table tbody tr td table.NoGrid {
            border: none;
            padding: 2px 2px 2px 2px;
        }

            .MainGridView .AspNet-GridView table tbody tr td table.NoGrid tr td {
                border: none;
                vertical-align: top;
            }

        .MainGridView .AspNet-GridView table tbody tr td.backgroundWhiteGreen {
            color: #FFFFFF;
            background: #00CC00;
            font-weight: bold;
        }

.FooterAdd .AspNet-GridView table tfoot tr td {
    background: #E6FFAA;
}

/* Smaller grid */
.Grid1 .AspNet-GridView table {
    width: 900px;
}

.MainGridView .AspNet-GridView table tbody tr td div.GroupSummary {
    margin: 0 0 0 1em;
    color: #6A9518;
    font-size: 90%;
}

.MainGridView .AspNet-GridView table tbody tr td span.NoWrap {
    white-space: nowrap;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	RSVP Lists
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.AspNet-GridView table td.Reset {
    width: 100px;
    text-align: center;
}

.AspNet-GridView table td.RSVP {
    width: 60px;
    text-align: center;
}

.AspNet-GridView table td.Request {
    width: 25%;
}

.AspNet-GridView table td.LastName {
    width: 50%;
}

.AspNet-GridView table td.LastName2 {
    width: 75%;
}

.AspNet-GridView table td.Email {
    width: 25%;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	COURSE HOLE SET UP
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.AspNet-GridView table td.TypeCd, .AspNet-GridView table td.Par, .AspNet-GridView table td.HoleLength, .AspNet-GridView table td.HoleIndex {
    width: 25%;
    text-align: center;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	CLUBHOUSE SCORECARD
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ClubhouseScorecard .MainGridView .AspNet-GridView {
    font-size: 1.8em;
    line-height: 1.5em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	REGISTRATION
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.RegistrationGroup h2 {
    margin: 2em 0 0 0;
    font-size: 2.4em;
    line-height: 1.5em;
}

.RegistrationGroup div {
    margin: 0 0 1em 0;
    font-size: 1.8em;
    line-height: 1.5em;
}

.Registration .MainGridView .AspNet-GridView {
    font-size: 1.8em;
    line-height: 1.5em;
}

    .Registration .MainGridView .AspNet-GridView td div.Organisation {
        font-size: 85%;
        line-height: 100%;
        padding-left: 5%;
    }

    .Registration .MainGridView .AspNet-GridView table td.Player {
        width: 60%;
    }

    .Registration .MainGridView .AspNet-GridView table td.Gender, .AspNet-GridView table td.Handicap, .AspNet-GridView table td.Present {
        width: 20%;
    }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	LOGIN
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.MainLogin {
    width: 30em;
    padding: 0px;
}

    .MainLogin .AspNet-Login {
        font-size: 100%;
        border: solid 1px #CCCCCC;
    }

        .MainLogin .AspNet-Login label, .MainLogin .AspNet-Login input {
        }

        .MainLogin .AspNet-Login input {
            /*font-size: 1em; /* lets the form element scale */
        }

        /* This rule is used when AutoAccessKey is true */
        .MainLogin .AspNet-Login label em {
            text-decoration: underline;
            font-style: normal;
        }

        .MainLogin .AspNet-Login .AspNet-Login-TitlePanel {
            font-weight: bold;
            color: #000000;
            background: #EEEEEE;
            text-align: center;
            margin-bottom: 0.3em;
            padding: 5px;
        }

        .MainLogin .AspNet-Login .AspNet-Login-FailurePanel {
            margin-top: 0.8em;
            margin-bottom: 0.5em;
            color: Red;
            text-align: left;
            padding: 5px 5px 0px 5px;
        }

        .MainLogin .AspNet-Login .AspNet-Login-RememberMePanel {
            margin-top: 0.5em;
            margin-bottom: 0.5em;
            text-align: center;
            padding: 0px 5px 5px 0px;
        }

        .MainLogin .AspNet-Login .AspNet-Login-UserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-SubmitPanel {
            padding: 5px 5px 0px 5px;
        }

        .MainLogin .AspNet-Login .AspNet-Login-UserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-SubmitPanel {
            text-align: right;
        }

            .MainLogin .AspNet-Login .AspNet-Login-UserPanel label, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel label {
                white-space: nowrap;
            }

            .MainLogin .AspNet-Login .AspNet-Login-UserPanel input, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel input {
                width: 100%;
                max-width: 280px;
            }

            .MainLogin .AspNet-Login .AspNet-Login-SubmitPanel input {
                background: #EEEEEE;
                color: #000000;
                border: solid 1px #CCCCCC;
                padding: 0.4em;
            }

        .MainLogin .AspNet-Login .AspNet-Login-InstructionPanel, .MainLogin .AspNet-Login .AspNet-Login-HelpPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordPanel, .MainLogin .AspNet-Login .AspNet-Login-RememberMePanel, .MainLogin .AspNet-Login .AspNet-Login-CreateUserPanel, .MainLogin .AspNet-Login .AspNet-Login-PasswordRecoveryPanel {
            padding: 5px 5px 5px 5px;
        }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	DataLists
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.MainDataList .AspNet-DataList table {
    width: 100%;
    margin: 10px 0 10px 0;
}

    .MainDataList .AspNet-DataList table td {
        vertical-align: top;
        text-align: center;
        padding: 5px;
        width: 33%;
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	HTML TAGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a:link {
    text-decoration: underline;
}

a:visited {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

a:hover {
    text-decoration: underline;
}

fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    color: #6A9518; /*#6A9518;*/
}

h1 {
    font-size: 2.0em;
    /*margin: 10px 0 10px 0;*/
}

h2 {
    margin-top: 15px;
    font-size: 1.6em;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 0.17em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    font-size: 1.1em;
}

h5 {
    font-size: 1.1em;
}

h6 {
    font-size: 1em;
}

hr {
    color: #CCCCCC;
    background-color: #CCCCCC;
    height: 1px;
    border: 0;
}

img {
    border: 0;
}

li {
    /*line-height: 150%;*/
}
/*th { color: #FFFFFF; background: transparent url("../../Images/SkinOrange/nav-bg.gif") repeat-x top left; font-weight: bold; }*/


select {
    width: 250px;
}

th {
    color: #FFFFFF;
    font-weight: bold;
    background: #999999;
}

p {
    margin: 6px 0 6px 0;
}

ul {
    list-style: square;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Send and Preview Button
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.btnPreview div.btn {
    padding: 0 0 0 0;
    height: 40px;
    background: transparent url("../Images/buyOrange-t.gif") repeat-x top left;
    vertical-align: top;
}

div.btnPreview div.btn-l {
    height: 40px;
    background: transparent url("../Images/buyOrange-l.gif") no-repeat top left;
}

div.btnPreview div.btn-r {
    height: 40px;
    background: transparent url("../Images/buyOrange-r.gif") no-repeat top right;
}

div.btnSend div.btn {
    padding: 0 0 0 0;
    height: 40px;
    background: transparent url("../Images/buyGreen-t.gif") repeat-x top left;
    vertical-align: top;
}

div.btnSend div.btn-l {
    height: 40px;
    background: transparent url("../Images/buyGreen-l.gif") no-repeat top left;
}

div.btnSend div.btn-r {
    height: 40px;
    background: transparent url("../Images/buyGreen-r.gif") no-repeat top right;
}

div.btn a:visited, div.btn a:link, div.btn a:hover, div.btn a:active {
    padding: 12px 3px 5px 3px;
    display: block;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1.1em;
    color: #FFFFFF;
    text-decoration: none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	ROUNDED BORDERS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.box-t {
    background: url("../Images/SkinGray/box-t.gif") 0 0 repeat-x;
    width: auto;
}

.box-t_ie {
    background: url("../Images/SkinGray/box-t.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
}

.box-b {
    background: url("../Images/SkinGray/box-b.gif") 0 100% repeat-x;
}

.box-l {
    background: url("../Images/SkinGray/box-l.gif") 0 0 repeat-y;
}

.box-r {
    background: url("../Images/SkinGray/box-r.gif") 100% 0 repeat-y;
}

.box-bl {
    background: url("../Images/SkinGray/box-bl.gif") 0 100% no-repeat;
}

.box-br {
    background: url("../Images/SkinGray/box-br.gif") 100% 100% no-repeat;
}

.box-tl {
    background: url("../Images/SkinGray/box-tl.gif") 0 0 no-repeat;
}

.box-tr {
    background: url("../Images/SkinGray/box-tr.gif") 100% 0 no-repeat;
    padding: 10px;
}

.sbox-t {
    background: url("../Images/SkinGray/box-t.gif") 0 0 repeat-x;
    width: auto;
}

.sbox-t_ie {
    background: url("../Images/SkinGray/box-t.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
}

.sbox-b {
    background: url("../Images/SkinGray/box-b.gif") 0 100% repeat-x;
}

.sbox-l {
    background: url("../Images/SkinGray/box-l.gif") 0 0 repeat-y;
}

.sbox-r {
    background: url("../Images/SkinGray/box-r.gif") 100% 0 repeat-y;
}

.sbox-bl {
    background: url("../Images/SkinGray/box-bl.gif") 0 100% no-repeat;
}

.sbox-br {
    background: url("../Images/SkinGray/box-br.gif") 100% 100% no-repeat;
}

.sbox-tl {
    background: url("../Images/SkinGray/box-tl.gif") 0 0 no-repeat;
}

.sbox-tr {
    background: url("../Images/SkinGray/box-tr.gif") 100% 0 no-repeat;
    padding: 10px;
}

.t {
    background: url("../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
}

.t_ie {
    background: url("../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
}

.b {
    background: url("../Images/dot_grey.gif") 0 100% repeat-x;
}

.l {
    background: url("../Images/dot_grey.gif") 0 0 repeat-y;
}

.r {
    background: url("../Images/dot_grey.gif") 100% 0 repeat-y;
}

.bl {
    background: url("../Images/bl_grey.gif") 0 100% no-repeat;
}

.br {
    background: url("../Images/br_grey.gif") 100% 100% no-repeat;
}

.tl {
    background: url("../Images/tl_grey.gif") 0 0 no-repeat;
}

.tr {
    background: url("../Images/tr_grey.gif") 100% 0 no-repeat;
    padding: 10px;
}

.clearBox {
    clear: both;
    font-size: 1px;
    height: 1px;
    margin: 0 0 0 0;
}

.t_grey {
    background: url("../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    position: relative;
}

.t_grey_ie {
    background: url("../Images/dot_grey.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
    position: relative;
}

.b_grey {
    background: url("../Images/dot_grey.gif") 0 100% repeat-x;
    position: relative;
}

.l_grey {
    background: url("../Images/dot_grey.gif") 0 0 repeat-y;
    position: relative;
}

.r_grey {
    background: url("../Images/dot_grey.gif") 100% 0 repeat-y;
    position: relative;
}

.bl_grey {
    background: url("../Images/bl_grey.gif") 0 100% no-repeat;
    position: relative;
}

.br_grey {
    background: url("../Images/br_grey.gif") 100% 100% no-repeat;
    position: relative;
}

.tl_grey {
    background: url("../Images/tl_grey.gif") 0 0 no-repeat;
    position: relative;
}

.tr_grey {
    background: url("../Images/tr_grey.gif") 100% 0 no-repeat;
    padding: 10px;
    position: relative;
}

.t_s {
    background: url("../spacer.gif") 0 0 repeat-x;
    width: auto;
    position: relative;
}

.t_s_ie {
    background: url("../spacer.gif") 0 0 repeat-x;
    width: auto;
    padding-bottom: 5px;
    position: relative;
}

.b_s {
    background: url("../Images/dot_grey.gif") 0 100% repeat-x;
    position: relative;
}

.l_s {
    background: url("../Images/dot_grey.gif") 0 0 repeat-y;
    position: relative;
}

.r_s {
    background: url("../Images/dot_grey.gif") 100% 0 repeat-y;
    position: relative;
}

.bl_s {
    background: url("../Images/bl_grey.gif") 0 100% no-repeat;
    position: relative;
}

.br_s {
    background: url("../Images/br_grey.gif") 100% 100% no-repeat;
    position: relative;
}

.tl_s {
    background: url("../spacer.gif") 0 0 no-repeat;
    position: relative;
}

.tr_s {
    background: url("../spacer.gif") 100% 0 no-repeat;
    padding: 5px;
    position: relative;
}

.t_IE_Fix {
    padding-bottom: 5px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
    FORMS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

input[type="text"], input[type="password"], input[type="file"], textarea, select {
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    outline: none;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    background-color: #F2F4F6;
}

    input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus, select:focus {
        border-color: #a2a1a1;
        color: #000;
        box-shadow: 0 0 6px #83c8f0;
        -moz-box-shadow: 0 0 6px #83c8f0;
        -webkit-box-shadow: 0 0 6px #83c8f0;
        outline: none;
    }

input[type="text"], input[type="password"], input[type="file"], textarea {
    margin: 0;
    padding: 8px 20px 8px 8px;
    line-height: 1.2em;
    font-size: 1.2em;
}

select {
    margin: 0;
    padding: 8px 8px 8px 8px;
    line-height: 1.2em;
    font-size: 1.2em;
}

    /*Format the ReadOnly fields in a specific way */
    input[type="text"].ReadOnly, select.ReadOnly {
        background-color: #ccf7ab;
    }

.df input[type="text"] {
    width: 100%;
    max-width: 280px;
}

.df textarea {
    width: 100%;
    max-width: 280px;
}

.df select {
    width: 100%;
    max-width: 300px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    SPONSOR LOGOS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

ul.holeSponsorLogo {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    clear: left;
    overflow: hidden;
    position: relative;
}

    ul.holeSponsorLogo li {
        display: block;
        position: relative;
        /*float: left;*/
        padding: 0px;
        list-style: none;
        text-align: center;
        line-height: 1;
        width: auto;
        margin: 10px 5px 25px 0;
    }


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    PRODUCTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

tr.prd td.desc {
    padding-left: 15px;
    width: 55%;
    text-align: left;
    vertical-align: top;
}

tr.prd td.desc2 {
    width: 85%;
    text-align: right;
    vertical-align: top;
}

tr.prd td.each {
    width: 15%;
    text-align: right;
    vertical-align: top;
}

tr.prd td.qty {
    width: 15%;
    text-align: right;
    vertical-align: top;
}

tr.prd td.tot {
    width: 15%;
    text-align: right;
    vertical-align: top;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    PRINT SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media print {
    #MainMenu-container {
        display: none;
    }

    .none {
        display: none;
    }
}

/* CSS Document */


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    JQUERY WIDGET SETTINGS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.ui-widget {
    font-family: inherit;
}

.ui-widget-content {
    color: #333333;
    font-family: inherit;
    /*font-family: Verdana, Helvetica, Arial, Sans-Serif;*/
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    /*font-family: Verdana, Helvetica, Arial, Sans-Serif; */
    font-family: inherit;
    font-size: 1em;
    line-height: 1em;
}

.ui-widget h2 {
    font-weight: bold;
}

.ui-widget-header {
    background: #EAEADD;
    box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.05) inset;
}


    .ui-widget-header h2 {
        font-weight: normal;
        color: #FFFFFF;
        font-size: 1.4em;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 1.4em;
        margin: 0;
        padding: 5px;
        border: none;
    }

.ui-tabs .ui-tabs-panel {
    padding: 0.5em 0.5em;
}

.ui-tabs a {
    color: #0000DE;
}

    .ui-tabs a:visited {
        color: #663399;
    }

    .ui-tabs a:active {
        color: #FF0000;
    }

.ui-tabs .ui-tabs-hide {
    position: absolute;
    left: -10000px;
}


.btnSubmitDiv .ui-state-default,
.btnSubmitDiv .ui-widget-content .ui-state-default,
.btnSubmitDiv .ui-widget-header .ui-state-default,
.btnLinkDiv .ui-state-default,
.btnLinkDiv .ui-widget-content .ui-state-default,
.btnLinkDiv .ui-widget-header .ui-state-default,
#Navigation .ui-state-default,
.holeNumberOuter .ui-state-default {
    border: 1px solid #6A9518;
    background: #6A9518 url(../images/ui-bg_glass_25_6a9518_1x400.png) 50% 50% repeat-x;
    color: #ffffff;
}

    .btnSubmitDiv .ui-state-default a,
    .btnSubmitDiv .ui-state-default a:link,
    .btnSubmitDiv .ui-state-default a:visited,
    .btnLinkDiv .ui-state-default a,
    .btnLinkDiv .ui-state-default a:link,
    .btnLinkDiv .ui-state-default a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.btnSubmitDiv .ui-state-hover,
.btnSubmitDiv .ui-widget-content .ui-state-hover,
.btnSubmitDiv .ui-widget-header .ui-state-hover,
.btnSubmitDiv .ui-state-focus,
.btnSubmitDiv .ui-widget-content .ui-state-focus,
.btnSubmitDiv .ui-widget-header .ui-state-focus,
.btnLinkDiv .ui-state-hover,
.btnLinkDiv .ui-widget-content .ui-state-hover,
.btnLinkDiv .ui-widget-header .ui-state-hover,
.btnLinkDiv .ui-state-focus,
.btnLinkDiv .ui-widget-content .ui-state-focus,
.btnLinkDiv .ui-widget-header .ui-state-focus {
    border: 1px solid #96b45d;
    background: #96b45d url(../images/ui-bg_glass_25_96b45d_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

    .btnSubmitDiv .ui-state-hover a,
    .btnSubmitDiv .ui-state-hover a:hover,
    .btnSubmitDiv .ui-state-hover a:link,
    .btnSubmitDiv .ui-state-hover a:visited,
    .btnLinkDiv .ui-state-hover a,
    .btnLinkDiv .ui-state-hover a:hover,
    .btnLinkDiv .ui-state-hover a:link,
    .btnLinkDiv .ui-state-hover a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.btnSubmitDiv .ui-state-active,
.btnSubmitDiv .ui-widget-content .ui-state-active,
.btnSubmitDiv .ui-widget-header .ui-state-active,
.btnLinkDiv .ui-state-active,
.btnLinkDiv .ui-widget-content .ui-state-active,
.btnLinkDiv .ui-widget-header .ui-state-active {
    border: 1px solid #96b45d;
    background: #96b45d url(../images/ui-bg_glass_25_96b45d_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

.ui-buttonset .ui-state-active {
    border: 1px solid #6A9518;
    background: #6A9518 url(../images/ui-bg_glass_25_6A9518_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #FFFFFF;
}

.btnAltDiv .ui-state-default,
.btnAltDiv .ui-widget-content .ui-state-default,
.btnAltDiv .ui-widget-header .ui-state-default {
    border: 1px solid #F48026;
    background: #F48026 url(../images/ui-bg_glass_35_F48026_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

    .btnAltDiv .ui-state-default a,
    .btnAltDiv .ui-state-default a:link,
    .btnAltDiv .ui-state-default a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.btnAltDiv .ui-state-hover,
.btnAltDiv .ui-widget-content .ui-state-hover,
.btnAltDiv .ui-widget-header .ui-state-hover,
.btnAltDiv .ui-state-focus,
.btnAltDiv .ui-widget-content .ui-state-focus,
.btnAltDiv .ui-widget-header .ui-state-focus {
    border: 1px solid #F48026;
    background: #F48026 url(../images/ui-bg_glass_35_F48026_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

    .btnAltDiv .ui-state-hover a,
    .btnAltDiv .ui-state-hover a:hover,
    .btnAltDiv .ui-state-hover a:link,
    .btnAltDiv .ui-state-hover a:visited {
        color: #ffffff;
        text-decoration: none;
    }

.btnAltDiv .ui-state-active,
.btnAltDiv .ui-widget-content .ui-state-active,
.btnAltDiv .ui-widget-header .ui-state-active {
    border: 1px solid #F48026;
    background: #F48026 url(../images/ui-bg_glass_35_F48026_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

#tabs .ui-state-default {
    border: 1px solid #6A9518;
    background: #6A9518 url(../images/ui-bg_glass_25_6A9518_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}

    #tabs .ui-state-default a, #tabs .ui-state-default a:link, #tabs .ui-state-default a:visited {
        color: #ffffff;
        text-decoration: none;
    }

#tabs .ui-state-active {
    border: 1px solid #AAAAAA;
    background: #FFFFFF url(../images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #212121;
}

    #tabs .ui-state-active a, #tabs .ui-state-active a:link, #tabs .ui-state-active a:visited {
        color: #555555;
        text-decoration: none;
    }

input.ui-button {
    line-height: 1.75em;
}

.ui-button .ui-button-text {
    display: block;
    line-height: 1.75em;
}

.btnRSVP .ui-widget {
    font-size: 1.6em;
}

.ui-dialog {
    z-index: 1000 !important;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
    RESULTS - WINNERS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.WinnerWrap {
    width: 100%;
    clear: both;
    margin: 10px 0;
}

.WinnerImage {
    /*display: inline-block;*/
    float: left;
    width: 48%;
    vertical-align: top;
    padding: 2em 0 0 0;
}

    .WinnerImage img {
        width: 100%;
    }

.WinnerDescr {
    /*margin-left: 310px; 
        display: inline-block;*/
    float: right;
    width: 48%;
    vertical-align: top;
    padding: 0 0 0 2%;
}

.WinnerBorder {
    border-bottom: solid 1px #CCCCCC;
    padding: 10px 0 0 0;
}

.WinnerItem {
    margin: 6px 0 6px 0;
}

.WinnerName {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.6em;
    line-height: 1.5em;
    color: #333333;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    SPONSOR LOGOS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

ul.ClientLogo {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    list-style: none;
    clear: left;
    overflow: hidden;
    position: relative;
}

    ul.ClientLogo li {
        display: block;
        position: relative;
        float: left;
        width: 180px;
        height: 180px;
        list-style: none;
        text-align: center;
        line-height: 1;
        margin: 6px 12px 6px 0;
        padding: 4px;
        border: solid 1px #CCCCCC;
    }

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~    
    RESPONSIVE MEDIA QUERIES
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media (max-width: 600px) {

    .yui3-u-1-3 {
        display: normal;
        width: 100%;
    }

    .yui3-u-2-3 {
        display: normal;
        width: 100%;
    }
}

.iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

    .iframe-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.securepay-container {
    position: relative;
    width: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .securepay-container iframe {
        overflow: hidden;
        width: 95%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

/*--------------------------------------------------
    [Image Hover Effects]
----------------------------------------------------*/
/*Image Hover v1*/
/*.img-hover-v1 span {
  display: block;
  overflow: hidden;
  position: relative;
}

.img-hover-v1 span:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}

.img-hover-v1:hover span:after {
  background: rgba(0,0,0,0.3);
}

.img-hover-v1 img,
.img-hover-v1 span:after {
  transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

.img-hover-v1:hover img {
  -transform: scale(1.1);
  -o-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
}

*/


/*--------------------------------------------------
    [MASONRY LAYOUT FOR GALLERY IMAGES]
----------------------------------------------------*/

#smugMugGallery {
    width: 100%;
}

.grid {
    background: #FFFFFF;
    margin-top: 20px;
    padding-bottom: 80px;
}

    /* clear fix */
    .grid:after {
        content: '';
        display: block;
        clear: both;
    }

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 100%;
    min-height: 167px;
}

.gutter-sizer {
    width: 1%;
}

.grid-item {
    float: left;
    margin-bottom: 10px;
}

    .grid-item img {
        display: block;
        max-width: 100%;
    }

/* Extra small devices (phones) */
@media screen and (max-width: 479px) {
    /* 1 columns for tiny screens, no gutter */
    .gutter-sizer {
        width: 0;
    }

    .grid-sizer,
    .grid-item {
        min-height: 250px;
    }
}

/* Extra small devices (phones, 480px and up) */
@media screen and (min-width: 480px) {
    /* 3 columns for larger screens */
    .grid-sizer,
    .grid-item {
        width: 100%;
    }
}

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
    /* 3 columns for larger screens */
    .grid-sizer,
    .grid-item {
        width: 32.6667%;
    }
}

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
    /* 3 columns for larger screens */
    .grid-sizer,
    .grid-item {
        width: 32.6667%;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
    /* 3 columns for larger screens */
    .grid-sizer,
    .grid-item {
        width: 32.6667%;
    }
}

/*Makes the lazy-loaded images responsive */
.b-lazy {
    max-width: 100%;
}

.ias-spinner, .ias-noneleft {
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    margin-left: -16px;
}
